# Uses of Class
org.eclipse.net4j.protocol.ProtocolVersionException

Packages that use ProtocolVersionException
Package
Description
org.eclipse.net4j.protocol
The Net4j transport layer concepts for dealing with protocols.

## Uses of ProtocolVersionException in org.eclipse.net4j.protocol

Methods in org.eclipse.net4j.protocol that throw ProtocolVersionException
Modifier and Type
Method
Description
`static void`
ProtocolVersionException.`checkVersion(IProtocol<?> protocol, int expectedVersion)`